form.css-validation-form [type=text],
form.css-validation-form [type=password],
form.css-validation-form textarea 
{
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: height 1s ease-in-out, background-color 1s;
	-o-transition: height 1s ease-in-out, background-color 1s;
	-moz-transition: height 1s ease-in-out, background-color 1s;
	transition: height 1s ease-in-out, background-color 1s;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-size: 15px;
  padding: 7px;
}

form.css-validation-form input[type=submit] 
{
	background-color: #0033CC;
	border: 0px solid #FFFFFF;
	font-weight: bold;
	color: #FFF;
	display: inline-block;
	padding-top: 10px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
	border: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	/* Animate all properties across supporting browsers */
	-webkit-transition: height 1s ease-in-out, background-color 1s;
	-o-transition: height 1s ease-in-out, background-color 1s;
	-moz-transition: height 1s ease-in-out, background-color 1s;
	transition: height 1s ease-in-out, background-color 1s;
	margin-top: 12px;
	float: left;
}


  
form.css-validation-form input:hover[type="submit"] 
	{
	background-color: #CC0000 !important;
	border: none !important;
}

form.css-validation-form input:focus[type="submit"] 
	{
	background-color: #0033CC !important;
	border: none !important;
}

form.css-validation-form input[type="reset"] 
	{
	background-color: #0033CC;
	font-weight: bold;
	color: #FFF;
	display: inline-block;
	padding-top: 10px !important;
	padding-right: 18px;
	padding-bottom: 10px !important;
	padding-left: 18px;
	border: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	/* Animate all properties across supporting browsers */
	-webkit-transition: height 1s ease-in-out, background-color 1s;
	-o-transition: height 1s ease-in-out, background-color 1s;
	-moz-transition: height 1s ease-in-out, background-color 1s;
	transition: height 1s ease-in-out, background-color 1s;
	margin-top: 12px;
	float: left;
	margin-left: 15px;
}

form.css-validation-form input:hover[type="reset"] 
	{
	background-color: #CC0000 !important;
	border: none !important;
}

form.css-validation-form input:focus[type="reset"] 
	{
	background-color: #000099 !important;
	border: none !important;
}
	

form.css-validation-form [type=check],
form.css-validation-form [type=radio],
form.css-validation-form [type=submit] 
{
  cursor: pointer;
}


form.css-validation-form label 
{
  display: block;
  margin-top: 10px;
  padding-bottom: 4px;
  color: #000;
  font-weight: normal;
}
  
form.css-validation-form label.overTxtLabel 
{
  margin-top:inherit;
}
  
form.css-validation-form .required_flag 
{
  font-weight: bold;
  color: #C00;
}

form.css-validation-form [type=check] + label,
form.css-validation-form [type=radio] + label 
{
  display: inline-block;
  cursor: pointer;
}

form.css-validation-form input:hover,
form.css-validation-form textarea:hover,
form.css-validation-form input:focus,
form.css-validation-form textarea:focus 
{
  background-color: #e9f5ff!important;
  border: 1px solid #aed2ec;
  -webkit-box-shadow:  none;
  -moz-box-shadow:  none;
  box-shadow:  none;
}

form.css-validation-form .validation-failed 
{
  border: 1px solid #CC0000;
  /* Animate all properties across supporting browsers */
	-webkit-transition: height 1s ease-in-out, background-color 1s;
	-o-transition: height 1s ease-in-out, background-color 1s;
	-moz-transition: height 1s ease-in-out, background-color 1s;
	transition: height 1s ease-in-out, background-color 1s;
}

form.css-validation-form .validation-advice 
{
  padding-bottom: 5px;
  font-weight: bold;
  color: #CC0000;
  padding-top: 5px;
  font-weight: normal;
}

.css-overlabel-form .overTxtLabel {
  color: #888888;
  padding: 3px;
  font-weight: normal;
}


.css-div-form   div>label:first-child { display:block; }
.css-table-form tr>* { vertical-align:top; text-align:left; }

form.css-validation-form input[name*=Quantity] { width:auto; }
form.css-validation-form textarea[name*=OrderCustomerComment] { padding:0px; }

/* This CSS converts table style form into div style form. */
table.css-table-form,
table.css-table-form tbody,
table.css-table-form thead,
table.css-table-form>thead,table.css-table-form>tbody,
table.css-table-form>thead>tr,table.css-table-form>tbody>tr,
table.css-table-form>thead>tr>*,table.css-table-form>tbody>tr>* { display:block; float:left; clear:left; width:100%; }

table.css-table-form>*>tr>th>label { display:inline-block; }

.footer input {
	margin-bottom: 8px;
	width: 100%;
}




form.css-validation-form select {
 -webkit-appearance: menulist-button;
    height: 30px;
	width: 100%;
	margin-bottom: 6px;
	margin-top: 6px;
}